2018-08-18 21:57 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004778Talerotherpublic2018-08-02 08:59
ReporterFlorian Dold 
Assigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0004778: bank, wallet, merchant-frontends have various small usability issues
Description- in the wallet, buttons don't really look likes buttons sometimes, it's hard to see focus on them with the keyboard
- in the bank and merchant, sometimes auto-focus of elements isn't implemented nicely. this is minor, but adds up
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0011472

Florian Dold (manager)

Most of the auto-focus issues in the bank and merchant are fixed now.

Marcello, could you verify that and also keep this in mind for future changes?

~0011959

Marcello Stanisci (manager)

Waiting for 0004824.

~0013159

Marcello Stanisci (manager)

Last edited: 2018-07-28 13:30

View 2 revisions

874fad1 @ donations.git ends this. It adds autofocus to the donor name prefilled input element,
to make the user understand that they _can_ edit that field if they want.

+Notes

-Issue History
Date Modified Username Field Change
2016-11-13 10:15 Florian Dold New Issue
2016-11-13 10:16 Florian Dold Note Added: 0011472
2016-11-15 15:53 Christian Grothoff Severity minor => tweak
2016-11-15 15:53 Christian Grothoff Status new => confirmed
2017-03-18 23:48 Christian Grothoff Assigned To => Marcello Stanisci
2017-03-18 23:48 Christian Grothoff Status confirmed => assigned
2017-03-18 23:48 Christian Grothoff Product Version => SVN HEAD
2017-03-18 23:48 Christian Grothoff Target Version => 0.3
2017-03-21 15:03 Marcello Stanisci Note Added: 0011959
2017-04-09 00:26 Christian Grothoff Target Version 0.3 => 0.7
2018-07-28 13:30 Marcello Stanisci Note Added: 0013159
2018-07-28 13:30 Marcello Stanisci Note Edited: 0013159 View Revisions
2018-07-28 13:30 Marcello Stanisci Status assigned => resolved
2018-07-28 13:30 Marcello Stanisci Resolution open => fixed
2018-08-02 08:59 Christian Grothoff Fixed in Version => 0.6
2018-08-02 08:59 Christian Grothoff Target Version 0.7 => 0.6
+Issue History